/*     833665 : 이미지      */
.img__833665__ {max-width:100%}
.img__833665__ * {box-sizing:border-box}
.img__833665__ a {display:block;vertical-align:top}
.img__833665__ img {width:1000px;vertical-align:top}

/*     833775 : 이미지      */
.img__833775__ {max-width:100%}
.img__833775__ * {box-sizing:border-box}
.img__833775__ a {display:block;vertical-align:top}
.img__833775__ img {width:1000px;vertical-align:top}

/*     833805 : 이미지      */
.img__833805__ {max-width:100%}
.img__833805__ * {box-sizing:border-box}
.img__833805__ a {display:block;vertical-align:top}
.img__833805__ img {width:1000px;vertical-align:top}

/*     833825 : 이미지      */
.img__833825__ {max-width:100%}
.img__833825__ * {box-sizing:border-box}
.img__833825__ a {display:block;vertical-align:top}
.img__833825__ img {width:1000px;vertical-align:top}

/*     908005 : YouTube 동영상 플레이어      */
/* farm */
.farm__908005__ {display:table;width:100%}
.farm__908005__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__908005__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__908005__ .player-item,
.player__908005__ iframe,
.player__908005__ embed,
.player__908005__ object,
.player__908005__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__908005__.player-16by9 {padding-bottom:56.25%}
.player__908005__.player-4by3 {padding-bottom:75%}

/*     833815 : 이미지      */
.img__833815__ {max-width:100%}
.img__833815__ * {box-sizing:border-box}
.img__833815__ a {display:block;vertical-align:top}
.img__833815__ img {width:1000px;vertical-align:top}

/*     833855 : 이미지      */
.img__833855__ {max-width:100%}
.img__833855__ * {box-sizing:border-box}
.img__833855__ a {display:block;vertical-align:top}
.img__833855__ img {width:1000px;vertical-align:top}

/*     833845 : 이미지      */
.img__833845__ {max-width:100%}
.img__833845__ * {box-sizing:border-box}
.img__833845__ a {display:block;vertical-align:top}
.img__833845__ img {width:1000px;vertical-align:top}

/*     833895 : 이미지      */
.img__833895__ {max-width:100%}
.img__833895__ * {box-sizing:border-box}
.img__833895__ a {display:block;vertical-align:top}
.img__833895__ img {width:1000px;vertical-align:top}

/*     833885 : 이미지      */
.img__833885__ {max-width:100%}
.img__833885__ * {box-sizing:border-box}
.img__833885__ a {display:block;vertical-align:top}
.img__833885__ img {width:1000px;vertical-align:top}

/*     833875 : 이미지      */
.img__833875__ {max-width:100%}
.img__833875__ * {box-sizing:border-box}
.img__833875__ a {display:block;vertical-align:top}
.img__833875__ img {width:1000px;vertical-align:top}

/*     833835 : 이미지      */
.img__833835__ {max-width:100%}
.img__833835__ * {box-sizing:border-box}
.img__833835__ a {display:block;vertical-align:top}
.img__833835__ img {width:1000px;vertical-align:top}

/*     833865 : 이미지      */
.img__833865__ {max-width:100%}
.img__833865__ * {box-sizing:border-box}
.img__833865__ a {display:block;vertical-align:top}
.img__833865__ img {width:1000px;vertical-align:top}

/*     833795 : 이미지      */
.img__833795__ {max-width:100%}
.img__833795__ * {box-sizing:border-box}
.img__833795__ a {display:block;vertical-align:top}
.img__833795__ img {width:1000px;vertical-align:top}

/*     833915 : 이미지      */
.img__833915__ {max-width:100%}
.img__833915__ * {box-sizing:border-box}
.img__833915__ a {display:block;vertical-align:top}
.img__833915__ img {width:500px;vertical-align:top}

/*     833925 : 이미지      */
.img__833925__ {max-width:100%}
.img__833925__ * {box-sizing:border-box}
.img__833925__ a {display:block;vertical-align:top}
.img__833925__ img {width:500px;vertical-align:top}

/*     833905 : 이미지      */
.img__833905__ {max-width:100%}
.img__833905__ * {box-sizing:border-box}
.img__833905__ a {display:block;vertical-align:top}
.img__833905__ img {width:1000px;vertical-align:top}

